<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>API: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    extensions: ["tex2jax.js"],
    jax: ["input/TeX","output/HTML-CSS"],
});
</script>
<script type="text/javascript" async="async" src="MathJax-2.7.0/MathJax.js"></script>
<link href="doxygen_developer.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="OpenSimLogoWhiteHorizontal_small.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">API
   &#160;<span id="projectnumber">4.4.1-2022-09-05-d4bb9bc34</span>
   </div>
   <div id="projectbrief">For C++ developers</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_vars_m.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_m"></a>- m -</h3><ul>
<li>m_constraintBodyForces
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#ab345f853e5e404fec66273e61dc26eb4">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_constraintMobilityForces
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#ab7ecc1d23e2b5b211e4196f6634f0b57">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_discreteVarIndex
: <a class="el" href="classOpenSim_1_1DiscreteController.html#ac6068306dbaaf53b09a3cf25c927cb61">OpenSim::DiscreteController</a>
</li>
<li>m_fileDeletionThrower
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a7a4015233307aaaec5c0ed70abcb05b7">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_implicit
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#ae3ae389bf1803effec14a7fd2a0aaad1">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_mocoProbRep
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a3eea7a48a863fad0c663dcfd33e73a3d">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_mocoTropterSolver
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a07d5ff1d9c9d9bab13a3a7a732dedc18">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_modelBase
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a24abac8b8f3d3334269d381fd32de60d">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_modelControlIndices
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#af47e6985f83a5199516f3e47c38944b0">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_modelDisabledConstraints
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a1f8f04b99e1fe47483e039e35197dea0">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_multiplierCostIndex
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a49a06d7fe350b26d293291fe24b1e72e">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_numKinematicConstraintEquations
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a94f762e7a24fb4db3e532a07f3e22d61">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_numMultipliers
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a1a5e8d1b9c90829fde3ab98b18f95471">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_numPathConstraintEquations
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a1887ddafbd71b2d106696057c0037d4a">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_pvaerr
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#aceee7b0fdb7e5669c04f42d5919b7758">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_stateBase
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#aa2423aee1be43dbf3be2fcf2dd1052b8">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_stateDisabledConstraints
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a2e7257cfc49917c107ab35150448726c">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_svNamesInSysOrder
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a6f1364771977fdac257569214caff8b1">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_total_ma
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a662b5247552bd21fb57d753f62223ea5">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_total_mp
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a7219dde7664cf05e4b274eea9d8d03ae">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_total_mv
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a0e472072f03268b6968b2274ae55469e">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>m_yIndexMap
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1TropterProblemBase.html#a06daa1fb7715ebd8f33abd46644cf59f">OpenSim::MocoTropterSolver::TropterProblemBase&lt; T &gt;</a>
</li>
<li>magnetic_heading_labels
: <a class="el" href="classOpenSim_1_1APDMDataReader.html#a0c0a18448962dd97416ad08c9a1d925f">OpenSim::APDMDataReader</a>
</li>
<li>MagneticHeading
: <a class="el" href="classOpenSim_1_1IMUDataReader.html#a6389087fbebc5f4c0e4001af62a2ee44">OpenSim::IMUDataReader</a>
</li>
<li>MAX_RESAMPLE_SIZE
: <a class="el" href="classOpenSim_1_1Storage.html#a01ca548239f18f19110f34443c76b6e0">OpenSim::Storage</a>
</li>
<li>maxFinalTime
: <a class="el" href="classOpenSim_1_1MocoProblemInfo.html#adfa1b787001167061e8208ef2553e619">OpenSim::MocoProblemInfo</a>
</li>
<li>minInitialTime
: <a class="el" href="classOpenSim_1_1MocoProblemInfo.html#a80cfabe5a8c8d8e2fdfd6b203ac2ceee">OpenSim::MocoProblemInfo</a>
</li>
<li>MocoProblemRep
: <a class="el" href="classOpenSim_1_1MocoProblem.html#ad27fd30396f0f35590aaabaf26101101">OpenSim::MocoProblem</a>
</li>
<li>momentArmStore
: <a class="el" href="structOpenSim_1_1MuscleAnalysis_1_1private.html#a29af4eb031162dc789bfe300ad491ba5">OpenSim::MuscleAnalysis::private</a>
</li>
<li>momentStore
: <a class="el" href="structOpenSim_1_1MuscleAnalysis_1_1private.html#aede60b2770432bf2f48995bb239392eb">OpenSim::MuscleAnalysis::private</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Sep 5 2022 20:49:33 for API by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.0 </li>
  </ul>
</div>
</body>
</html>
